AMAVISD-NEW-CRONJOB(8)

NAME
amavisd-new-cronjob - Cronjobs for the Debian amavisd-new package

SYNOPSIS
amavisd-new-cronjob sa-sync | sa-clean

DESCRIPTION
amavisd-new-cronjob is a helper script that contains the cron job routines used by the amavisd-new Debian package. It exists to help deployment in high-security environments, such as SE-Linux.

This helper script is called by entries in the system crontab directories, as usual.

SEE ALSO
/usr/share/doc/amavisd-new/*

AUTHOR
This manual page was written by Henrique de Moraes Holschuh <hmh@debian.org>, for the Debian GNU/Linux system (but may be used by others).